Bug 701 - my_dir.h не попал в пакет, но есть в тарболе
: my_dir.h не попал в пакет, но есть в тарболе
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libMySQL-devel)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-10 04:57 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-10 04:57:08
AEN: \"бага сборки. Файл my_dir.h есть в тарболе, но не попал в пакет 
devel.\"
---

---
<a
href="http://altlinux.ru/pipermail/sisyphus/2002-March/007997.html">http://altlinux.ru/pipermail/sisyphus/2002-March/007997.html</a>
------- Comment #1 From 2002-04-08 21:16:08 -------
Fixed in
libMySQL-devel-3.23.49-alt3
------- Comment #2 From 2002-04-08 21:16:08 -------
Fixed in
libMySQL-devel-3.23.49-alt3